# OTTD_CocoaWindowDelegate Class Reference

Delegate for our NSWindow to send ask for quit on close. More...

`#import <cocoa_v.h>`

## Public Member Functions
(void) | - setDriver:
(BOOL) | - windowShouldClose:
## Protected Attributes
CocoaSubdriver * | driver

## Detailed Description

Delegate for our NSWindow to send ask for quit on close.

Definition at line 168 of file cocoa_v.h.

The documentation for this class was generated from the following file:

- src/video/cocoa/cocoa_v.h